Subject: Re: make depend
From: [email-masked] (Chris Cowan)

13 Mar 1997 09:07:51 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (WinNT; I)
Original-To: Fabio Somenzi <[email-masked]>
Original-CC: [email-masked], [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Fabio Somenzi wrote:
> 
> ->Would anyone know where I can pick up a tool that allows me to process
> ->the project files and append the .h dependencies to my makefile? There
> ->used to be a comparable tool in UNIX that I used called mkdepend ...
> 
> You may want to check out the section on "Generating Dependencies
> Automatically" in the documentation of GNU make.
> 
> Fabio
> 

Have you looked at GNU/FSF automake?

-- 
Chris Cowan                       
[email-masked]  	          
(512) 342-3635
(512) 345-4976
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".